.header_title {
  background-color: rgb(98, 47, 11);
  color: rgb(245, 213, 172);
  text-align: center;
  font-family: Arial, Helvetica, sans-serif;
  font-weight: 300;
  font-style: italic;
  font-size: 4em;
  padding-top: 0.6rem;
  padding-bottom: 0.6rem;
  border-bottom: 2pt solid rgb(245, 213, 172);
}

.main_menu {
  display: flex;
  gap: 3rem;
  align-items: center;
  justify-content: center;
  background-color: black;
  border-bottom: 2pt solid rgb(245, 213, 172);
  width: 100%;
  height: 2rem;
}

.menu_link {
  color: rgb(245, 213, 172);
  background-color: black;
  font-family: Arial, Helvetica, sans-serif;
  font-weight: 300;
  font-size: 12pt;
  text-decoration: none;
}

.header_image {
  width: 100%;
  height: 200px;
  object-fit: cover;
  object-position: center; /* Center the image within the element */
  border-bottom: 2pt solid black;
}
